2007年12月29日

[ruby-list:44422] Re: 1.9.0のERBでマルチバイトが扱えません

咳といいます。

On 2007/12/28, at 23:52, U.Nakamura wrote:

> こんにちは、なかむら(う)です。
>
> In message "[ruby-list:44420] 1.9.0のERBでマルチバイ
> トが扱えません"

> on Dec.28,2007 23:23:49, <kmachu@xxxxx> wrote:
> | * 対処方法
> | 正しいかどうかの自信はないのですが、
> | ERB#initialize でテンプレートと同じencodingを指定す
> ることで
> | 先ほどのサンプルは期待通り動作するようになりました。
>
> $archdirにあるstrscan.soを削除しても期待通り動作する
> ようにな
> ると思います。
>
>
> というわけで、直さないといかんですね。

strscanを修正しなくちゃ、という意味ですか?
それともERBを?


投稿者 xml-rpc : 2007年12月29日 03:09
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/68131
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。